Subject: [Depfis] credenciales ART personal CONICET

From: "Dpto. Física" <[email-masked]>
Date: Wed, 1 Mar 2006 14:52:07 -0300

Se solicita a los Investigadores, personal de apoyo y becarios de CONICET
pasen por la Secretaría del Departamento a retirar la credencial ART enviada
por el CONICET, dicha credencial debe ser retirada antes del 15-3-06, en
caso contrario será devuelta a la Secretaría de Investigación.
Dpto. de Física, 01 de marzo de 2006.